.closestyle1107714{ font-size:12px;color:#333333;text-decoration: none ;}

.logo{font-size: 30px;
    line-height: 80px;
    color:#fff !important;
    font-weight: 700;
    letter-spacing: 2px;}
.font1100715{ font-size: 9pt ;}
.fontstyle1100715{     color: #fff;}

.banner {
    overflow: hidden;
    position: relative;
    width: 100%;}

.slider-banner {
    position: relative;
    overflow: hidden;
    width: 100% !important;}

.slider-banner .slick-slide {
    position: relative;}

.slider-banner .slick-slide img {
    vertical-align: top;
    width: 100%;
    object-fit: cover;
    -webkit-transition: all 1.5s ease;
    -moz-transition: all 1.5s ease;
    -ms-transition: all 1.5s ease;
    -o-transition: all 1.5s ease;
    transition: all 1.5s ease;}

.slider-banner .slick-slide img:hover {
    transform: scale(1.05);}

.slider-banner .slick-dots {
    position: absolute;
    width: auto;
    bottom: 40px;
    left: 50%;
    transform: translate(-50%);
    z-index: 1;}

.slider-banner .slick-dots li {
    border: 1px solid #fff;
    float: left;
    width: 10px;
    height: 10px;
    margin: 0 15px;
    cursor: pointer;
    border-radius: 50%;}

.slick-dots li button {
    display: none;}

.slider-banner .slick-dots li.slick-active{background:#fff;}

.slider-banner .slick-slide:before {
    background: url(images/banner-msk.png) no-repeat bottom;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-size: cover;}

.fczs .infor_tit:before {
    content: "";
    color: red;
    font-weight: bold;
    width: 3px;
    height: 19px;
    background: #e41b20;
    display: block;
    float: left;
    position: relative;
    left: 15px;
    top: 12px;}
.fczs .infor_tit span{padding-left:15px;}

.ztzl{width: 100%;background: #fff;padding: 0 0 20px;margin: 0 auto;height: 250px;}
.ztzl-list {
 margin: 16px -6px;
 position: relative;
 overflow: hidden;
 width: 1200px;
 height: 100%;}

.ztzl-list .box {
  margin: 0 8px;}
.ztzl-list .box:last-child{margin: 0 ;} 

.ztzl-list .box img {
  width: 100%;}

.ztzl-list .slick-arrow {
  position: absolute;
  top: calc(50% - 30px);
  width: 47px;
  height: 47px;
  overflow: hidden;
  border: none;
  z-index: 9;
  cursor: pointer;
  font-size: 0;}

.ztzl-list .box p{line-height: 36px;text-align: center;font-size: 15px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;padding: 0 10px;}
.ztzl-list .box:hover p{color: #8a0202;}



.ztzl-list .slick-list{width: 1222px;margin: 0 auto;}
.ztzl-list .box .pic {
    position: relative;
    padding-top: 62%;
    overflow: hidden;}
.ztzl-list .box .pic img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    max-width: 100%;
    max-height: 100%;}

.ztzl-list  .slick-dots {
    position: absolute;
    width: auto;
    bottom: 0;
    left: 50%;
    transform: translate(-50%);
    z-index: 1;}

.ztzl-list  .slick-dots li {
    float: left;
    width: 10px;
    height: 10px;
    margin: 0 8px;
    cursor: pointer;
    border-radius: 50%;
    background: #e9e9e9;}

.slick-dots li button {
    display: none;}

.ztzl-list  .slick-dots li.slick-active{background: #8d030a;}
